#selectedPublicationsSelector.selected-publications-css-class.selected-publications table {
  height: 250px;
}

#appearanceTabView #basicAppearance #basicAppearanceLeft > .layout-group-container:nth-child(1),
#appearanceTabView #basicAppearance #basicAppearanceLeft > .layout-group-container:nth-child(2),
#appearanceTabView #basicAppearance #basicAppearanceLeft > .layout-group-container:nth-child(3),
#appearanceTabView #basicAppearance #basicAppearanceLeft > .layout-group-container:nth-child(4) {
  display: none;
}

.import_user_widget {
  margin: 15px;
}
.import_user_widget select, .import_user_widget input[type=file], .import_user_widget input[type=text] {
  width: 100%;
}

.op-portal-theme td > span > a {
  text-decoration: none !important;
}

.row-same-height {
  display: flex;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}

.panel-title > a {
  display: block;
  text-decoration: none;
}

.widget-wizard .form-group > label {
  font-weight: bold;
}
.widget-wizard .form-group.widget-display-options {
  margin-top: 15px;
  padding: 0;
}
.widget-wizard .dialer-content .modal_color_box_color .yui3-slider {
  width: 218px;
  height: 25px;
  border-radius: 0 !important;
  background: url(/o/OPPortalEE/images/color-gradient.png) 6px 0px no-repeat;
  background-size: 186px 100px;
}
.widget-wizard .dialer-content .modal_color_box_color .yui3-slider .yui3-slider-rail {
  background: none;
  height: 9px;
}
.widget-wizard .dialer-content .modal_color_box_color .yui3-slider .yui3-slider-rail-cap-right,
.widget-wizard .dialer-content .modal_color_box_color .yui3-slider .yui3-slider-rail-cap-left {
  display: none;
}
.widget-wizard .dialer-content .yui3-dial-center-button {
  font-size: 85%;
  text-decoration: underline;
  width: 40px !important;
  height: 40px !important;
  left: 30px !important;
  top: 30px !important;
  border-radius: 20px !important;
}
.widget-wizard .colorPicker-preview {
  height: 30px;
  margin-bottom: 30px;
}
.widget-wizard select, .widget-wizard input[type=text] {
  width: 100%;
  height: auto !important;
}
.widget-wizard .input-translatable > .form-group {
  margin-bottom: 0;
}
.widget-wizard .input-translatable .btn-active,
.widget-wizard .input-translatable .btn-translated {
  background-color: #5599FF;
  border-color: #5599FF;
  color: #FFFFFF;
  background-image: none;
  outline: none;
  outline-offset: 0;
}
.widget-wizard .form-inline > div {
  margin-right: 15px;
}
.widget-wizard .radio[class*=col-] {
  margin-top: 0px;
  margin-bottom: 0px;
}
.widget-wizard .layoutExample div[class*=col-], .widget-wizard .layoutSet div[class*=col-] {
  min-height: 20px;
  border: #A9A9A9 3px solid;
}
.widget-wizard .layoutExample div[class*=col-] + div[class*=col-], .widget-wizard .layoutSet div[class*=col-] + div[class*=col-] {
  border-left: none;
}
.widget-wizard .layoutExample div[class*=col-] {
  padding-left: 0px;
  padding-right: 0px;
}
.widget-wizard .layoutFlexibleExample {
  margin: 0;
}
.widget-wizard .layoutFlexibleExample div[class*=col-]:first-child {
  border-right-style: dotted;
}
.widget-wizard .layoutFlexibleControls {
  margin-top: 5px;
}
.widget-wizard .layoutFlexibleControls .layout-flexible-col-selector {
  width: 50%;
  padding: 0;
}
.widget-wizard .item-layout-container {
  margin: 0;
}
.widget-wizard .layoutSet .row-legacy {
  width: 100%;
  margin: 0;
}
.widget-wizard .layoutSet .container-fluid,
.widget-wizard .layoutSet .container-fluid-legacy {
  margin: 0;
  padding: 0;
}
.widget-wizard .layoutSet div[class*=col-] {
  padding-top: 5px;
  padding-bottom: 5px;
}
.widget-wizard .layoutSet div.layout-child {
  margin: 1px;
  border: #a9a9a9 1px solid;
  padding: 0 5px;
  line-height: 25px;
  cursor: pointer;
  /*@include user-select(none);*/
}
.widget-wizard .layoutSet .layout-col {
  min-height: 280px !important;
}
.widget-wizard .layoutSet .layout-col .layout-child > div[class*=col-] {
  padding: 0;
  border: none;
}
.widget-wizard .show-div {
  border: #a9a9a9 3px solid;
}
.widget-wizard .layout-style > div + div {
  border-left: #a9a9a9 1px solid;
}
.widget-wizard .panel-body > .container-fluid-legacy + .container-fluid-legacy {
  margin-top: 10px;
}
.widget-wizard .appearance .form-group {
  margin: 0;
  padding: 0;
}
.widget-wizard .appearance .layout-group-container {
  margin: 0;
  padding: 3px 5px;
}
.widget-wizard .appearance .layout-group-container.color-picker {
  padding-right: 0;
}
.widget-wizard .appearance .advancedAppearanceMetadata {
  background-color: #d4d9eb;
}
.widget-wizard .appearance .advancedAppearanceProperty {
  background-color: #f6f5f5;
}
.widget-wizard .criteria-list {
  border: #A9A9A9 3px solid;
  padding-top: 20px;
  padding-bottom: 20px;
}
.widget-wizard .criteria-list .available-criteria {
  height: 25px;
  margin: 1px;
  display: block;
  overflow: hidden;
  border: #a9a9a9 1px solid;
  /* @include user-select(none);*/
  padding: 0 5px;
  line-height: 25px;
}
.widget-wizard .criteria-list .available-criteria input {
  margin-top: 0;
}
.widget-wizard .criteria-list .available-criteria .criteria-edit {
  display: none;
  cursor: pointer;
}
.widget-wizard .criteria-list .available-criteria .criteria-toggle {
  cursor: pointer;
}
.widget-wizard .criteria-list .available-criteria.active {
  background: #00AAFF;
  border-color: #00AAFF;
  color: #FFF;
}
.widget-wizard .criteria-list .available-criteria.active .criteria-edit {
  display: inline;
}
.widget-wizard .criteria-list .available-criteria > label {
  display: inline-block;
}
.widget-wizard .criteria-list .available-criteria > div {
  display: inline-block;
  float: right;
}
.widget-wizard .criteria-list .available-criteria > div > div {
  display: inline-block;
  padding: 0 5px;
}
.widget-wizard .button-row .btn {
  margin-left: 5px;
}
.widget-wizard .refresh-panel {
  margin-top: 50px;
}
.widget-wizard .refresh-panel .panel-heading .btn {
  margin-left: 10px;
}
.widget-wizard .slider-input label {
  width: 50%;
  float: left;
}
.widget-wizard .slider-input input[type=text] {
  float: right;
  width: 25%;
}
.widget-wizard .slider-input .slider-holder {
  float: right;
  width: 25%;
}
.widget-wizard .color-picker-input label {
  margin: 0;
}
.widget-wizard .color-picker-input input[type=text] {
  border-radius: 4px 0 0 4px;
}
.widget-wizard .color-picker-input .color-wrapper {
  float: right;
  width: 5%;
}
.widget-wizard .color-picker-input .color-wrapper .color-picker-button {
  width: 100% !important;
  margin: 0 !important;
  float: right;
}
.widget-wizard .color-picker-input .color-wrapper .color-picker-modal {
  display: none;
}
.widget-wizard .color-picker-input .modal-dialog .color-picker-col-preview label {
  float: none;
  display: block;
}
.widget-wizard .color-picker-input .modal-dialog .color-picker-col-preview input[type=text] {
  float: none;
  display: block;
  width: 100%;
}
.widget-wizard .selected-publications .table-holder {
  margin-top: 15px;
}
.widget-wizard .selected-publications .table-holder table {
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  display: block;
  overflow: auto;
}
.widget-wizard .selected-publications .table-holder table .table-message {
  display: none;
}
.widget-wizard .selected-publications .table-holder table tr {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #e2e2e2;
}
.widget-wizard .selected-publications .table-holder table tr:hover {
  cursor: pointer;
}
.widget-wizard .selected-publications .table-holder table tr.selected td {
  background-color: #00aaff;
  color: #ffffff;
}
.widget-wizard .selected-publications .table-holder table th {
  color: #4b66c0;
  font-weight: normal;
  padding: 10px;
  background-image: none;
}
.widget-wizard .selected-publications .table-holder table td {
  padding: 10px;
}
.widget-wizard .selected-publications .button-holder {
  margin-top: 10px;
  margin-bottom: 10px;
}
.widget-wizard .selected-publications .button-holder .add-publications-button {
  text-align: center;
}
.widget-wizard .selected-publications .button-holder .add-permanentLink-button {
  text-align: right;
}
.widget-wizard .selected-publications .selected-publications-row {
  margin-top: 30px;
  margin-bottom: 10px;
}
.widget-wizard .selected-publications .selected-publications-row .selected-publications-title {
  font-weight: bold;
}
.widget-wizard .selected-publications .selected-publications-row .selected-publications-order {
  text-align: right;
}
.widget-wizard .selected-publications .selected-publications-row .selected-publications-order .form-group {
  margin: 0;
}
.widget-wizard .selected-publications .selected-publications-row .selected-publications-order .form-group label {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 0;
}
.widget-wizard .selected-publications .selected-publications-row .selected-publications-order .form-group select {
  display: inline-block;
  margin: 0;
  width: 200px;
}
.widget-wizard .selected-publications .selected-publications-holder {
  padding: 5px 15px 5px 15px;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  display: block;
}
.widget-wizard .selected-publications .selected-publications-holder .publication {
  margin: 1px;
  border: #a9a9a9 1px solid;
  padding: 5px;
  cursor: pointer;
  /* @include user-select(none);*/
}
.widget-wizard .selected-publications .selected-publications-holder .publication .icon-move {
  float: left;
  margin-right: 5px;
}
.widget-wizard .selected-publications .selected-publications-holder .publication .pub-title {
  float: left;
  max-width: 90%;
}
.widget-wizard .selected-publications .selected-publications-holder .publication .icon-remove {
  float: right;
}
.widget-wizard .selected-publications .selected-publications-holder .publication.publication-unavailable .pub-title {
  color: #9d0000;
}
.widget-wizard .search-source .sourceType {
  margin-bottom: 20px;
}
.widget-wizard .search-source .tableRow {
  margin-bottom: 20px;
}
.widget-wizard .search-source .tableRow .table-holder {
  width: 64%;
  margin-right: 1%;
  float: left;
}
.widget-wizard .search-source .tableRow .permanentLink-holder {
  width: 34%;
  float: left;
  border-left: 2px solid lightgray;
  margin-left: 1%;
  padding-left: 2%;
}
.widget-wizard .search-source .tableRow .permanentLink-holder textarea {
  width: 100%;
  height: 70px;
  resize: vertical;
}
.widget-wizard .search-source .tableRow .mySearches-table-holder table {
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  display: block;
  max-height: 190px;
  overflow: auto;
  width: 100%;
}
.widget-wizard .search-source .tableRow .mySearches-table-holder table .table-message {
  display: none;
}
.widget-wizard .search-source .tableRow .mySearches-table-holder table tr {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #e2e2e2;
}
.widget-wizard .search-source .tableRow .mySearches-table-holder table tr:hover {
  cursor: pointer;
}
.widget-wizard .search-source .tableRow .mySearches-table-holder table tr.selected td {
  background-color: #00aaff;
  color: #ffffff;
}
.widget-wizard .search-source .tableRow .mySearches-table-holder table th {
  color: #4b66c0;
  font-weight: normal;
  padding: 10px;
  background-image: none;
}
.widget-wizard .search-source .tableRow .mySearches-table-holder table td {
  padding: 10px;
  max-width: 375px;
}
.widget-wizard .metadataEditInTableElement .panel-heading .form-group {
  padding-left: 0px;
}
.widget-wizard .metadataEditInTableElement .panel-heading .form-group:last-child {
  padding-left: 15px;
}
.widget-wizard .metadataEditInTableElement .form-group.col-md-12:nth-child(even) {
  background: #edf5ff;
}
.widget-wizard .metadataEditInTableElement .form-group {
  margin-bottom: 0px;
}
.widget-wizard .metadataEditInTableElement .form-group label {
  font-weight: normal;
}
.widget-wizard .metadataEditInTableElement .formats-row {
  padding-left: 0px;
}
.widget-wizard .metadataEditInTableElement .formats-row .form-inline, .widget-wizard .metadataEditInTableElement .formats-row label {
  display: inline;
}
.widget-wizard .metadataEditInTableElement .formats-row .form-inline {
  margin-left: 10px;
}
.widget-wizard .metadataEditInTableElement .check, .widget-wizard .metadataEditInTableElement .max-char {
  margin: 10px 0px 10px 0px;
}
.widget-wizard .metadataEditInTableElement .max-char input {
  width: 50%;
  margin-bottom: 0px;
}
.widget-wizard .metadataEditInTableElement .max-items {
  margin: 10px 0 10px 0;
}
.widget-wizard .metadataEditInTableElement .max-items label {
  margin: 0;
  display: inline-block;
  width: 75%;
}
.widget-wizard .metadataEditInTableElement .max-items select {
  margin: 0;
  display: inline-block;
  width: 25%;
}
.widget-wizard .checkbox-with-options .icon-chevron-down {
  padding: 10px;
  opacity: 0.9;
}
.widget-wizard .checkbox-with-options .icon-chevron-down:hover {
  opacity: 1;
  cursor: pointer;
}
.widget-wizard .useDefaultThumbnailImage {
  padding: 10px 0px 0px;
}
.widget-wizard .useDefaultThumbnailImage .form-group {
  padding: 0px;
}

.optionsPopoverContent {
  max-height: 200px;
  overflow-y: auto;
}

.popoverContent {
  margin: 0;
}
.popoverContent ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.popoverContent ul li {
  margin-bottom: 10px;
}
.popoverContent ul li .option-label {
  margin-left: 10px;
}
.popoverContent ul li:last-child {
  margin-bottom: 0;
}

.padding-top-5-percent {
  padding-top: 5%;
}

.padding-top-10-percent {
  padding-top: 10%;
}

.padding-top-15-percent {
  padding-top: 15%;
}

.padding-top-20-percent {
  padding-top: 20%;
}

.padding-top-25-percent {
  padding-top: 25%;
}

.padding-top-30-percent {
  padding-top: 30%;
}

.padding-top-35-percent {
  padding-top: 35%;
}

.padding-top-45-percent {
  padding-top: 45%;
}

.padding-top-50-percent {
  padding-top: 50%;
}

.form-search {
  margin-bottom: 20px;
}
.form-search #requestSearchkeywords {
  height: 30px;
  line-height: 28px;
  margin-bottom: 0;
  width: 100%;
  font-size: 14px;
}
.form-search .toggle-advanced .caret {
  border-top: 4px solid black;
}

.accessibleLevelsChecklistContainer ul li {
  list-style: none;
}

.widget-template-popup {
  padding: 0;
}
.widget-template-popup .popover-content {
  padding: 10px 0;
}

.widget-template-group {
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.widget-template-group ul {
  margin: 0;
}
.widget-template-group ul li {
  margin: 0;
}
.widget-template-group .template-check-control {
  margin: 0 5px;
  width: 15px;
  display: inline-block;
}
.widget-template-group .template-check-control i {
  margin: 0;
}
.widget-template-group .template-controls {
  float: right;
}
.widget-template-group .template-controls i {
  margin-right: 10px;
  cursor: pointer;
}
.widget-template-group .template-name {
  margin: 0;
}

.widget-template-add {
  margin: 0;
}
.widget-template-add .col {
  margin: 0;
}
.widget-template-add .widget-template-add-label {
  line-height: 35px;
}

.widget-template-label {
  font-weight: bold;
  color: #003399;
  margin-left: 25px;
}

.select-template {
  cursor: pointer;
}

input#showSharePublicationButton {
  margin-right: 5px;
  margin-left: 0px;
}

input#showOrderPublicationButton {
  margin-right: 5px;
  margin-left: 0px;
}

input#showViewPublicationButton {
  margin-right: 5px;
  margin-left: 0px;
}

.pfrm {
  padding: 5px 0px 1px 15px;
}

.widget-wizard .color-picker-input .modal-dialog label,
.widget-wizard .color-picker-input .modal-dialog input {
  display: inline-block !important;
  float: left !important;
  max-width: 135px;
  background: unset;
  border: unset;
}

.widget-wizard .color-picker-input .modal-dialog label {
  padding-right: 15px;
}

.widget-wizard .color-picker-col-edit,
.widget-wizard .color-picker-col-preview {
  max-width: 100% !important;
  padding-bottom: 10px;
}

.widget-wizard .appearance .layout-group-container {
  min-height: 20px;
}

.widget-wizard .colorPicker-preview {
  margin-top: 35px;
}

.widget-wizard .colorPicker-preview::before {
  content: "Color preview";
  display: block;
  position: absolute;
  top: -20px;
  font-weight: bold;
  padding: 3px 5px;
}

.widget-wizard .color-picker-col-edit > .col-md-12 {
  padding-left: 0;
}

.widget-wizard .color-picker-col-preview {
  width: 222px;
}

.widget-wizard .modal-body {
  max-width: 266px;
}